# Uses of Class
org.apache.sysds.runtime.instructions.fed.QuaternaryWUMMFEDInstruction

Packages that use QuaternaryWUMMFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of QuaternaryWUMMFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return QuaternaryWUMMFEDInstruction
Modifier and Type
Method
Description
`static QuaternaryWUMMFEDInstruction`
QuaternaryWUMMFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWUMMFEDInstruction`
QuaternaryWUMMFEDInstruction.`parseInstruction(QuaternarySPInstruction instr)`